/*************************
*
* Anpassungen für die Startseite
* @author hald
*
*************************/


/**************************************************************************************************************************************************/
/*** Page ***/
/**************************************************************************************************************************************************/

	.wrapper-3 #content {
		margin-left: 0px;
	}

	#content > .grids {
		margin-bottom: 35px;
	}


/**************************************************************************************************************************************************/
/*** Stage ***/
/**************************************************************************************************************************************************/
	
	.stage {
		margin-bottom: 0px;
		background: #e6e6e6 none repeat scroll 0 0;
	}
	
	.stage-container.Stage400 {
		height: 400px;
        width: 960px;


	}

	.stage-container.Stage400 {
		height: 400px;
	}
	
	.stage-container.Stage400 .stage-rack {
		height: 400px;
		
	}
	.stage-container.Stage400 .stage-rack .stage-rack-design {
        overflow: visible;
    }
    .stage-container.Stage400 .stage-teaser {
        width: 790px;
        border-right: none;
		margin-left: -161px;
    }
	.stage-container.Stage400 .stage-teaser .key-visual {
		height: 400px;
	}
	
	.stage-container.Stage400 .stage-teaser .teaser-head  {
		top: auto;
		bottom: 24px;
        background-image: url('../img/bgs/teaser-background-transparent.png');
        width: 545px;
        padding: 20px 15px 25px 20px;
		min-height: 59px;
        max-height: 190px;
        overflow: hidden;
        margin-left: -225px;
		
		
	}



	
	.stage-container.Stage400 .stage-teaser .teaser-head h1 {
		padding: 0px;

		display: inline;
        color: #2d4275;
        font-size: 1.666em;
        line-height: 1.25em;
	}
	
	.stage-container.Stage400 .stage-teaser .teaser-head a.Jumper {
		padding: 1px 0px 0px 13px;
		color: #ffffff;
		background: url("../img/icons/iconsprite-horiz.png");
		background-position: left top;
		background-repeat: no-repeat;
		
			
		background-color: #2e4179;
		background-position: 92% bottom;
		bottom: 0;
		color: #fff;
		font-size: 1.25em;
		line-height: 1.1em;
		
		padding: 5px 40px 5px 10px;
		position: absolute;
		right: 0;
		text-align: left;
	}
		


    .stage-container.Stage400 .stage-rack .news {
        float: left;
        background-color: #ffffff;
        height: 398px;
        width: 489px;
        border-top: 1px solid #e6e6e6;
        border-bottom: 1px solid #e6e6e6;
		border-right: 1px solid #e6e6e6;
    }



    .stage-container.Stage400 .stage-rack .news .newsitem {
        border-bottom: 1px solid #e6e6e6;
        margin: 6px 0px 0px 0px;
        padding-bottom: 17px;
		padding-left: 20px;
    }

    .stage-container.Stage400 .stage-rack .news .newsitem:last-child {
        border-bottom: none;

    }

    .stage-container.Stage400 .stage-rack .news .newsitem div   {
        height: 76px;
        margin: auto  0px ;
        padding: 0px;
		line-height: 20.5px;

    }

    .stage-container.Stage400 .stage-rack .news .newsitem table {
        width: 300px;
        table-layout: fixed;

    }

    .stage-container.Stage400 .stage-rack .news .newsitem table tr td {
        padding: 0px;
        border: none;
    }

	.stage-container.Stage400 .stage-rack .news .newsitem table tr td img {
		margin-top: 6px;
	}
    .stage-container.Stage400 .stage-rack .news .newsitem table tr td.text {
        vertical-align: text-top;
        width: 190px;
        margin: 0px;
        padding: 0px;
        height: 76px;
    }





    .stage-container.Stage400 .stage-rack .news .newsitem table tr td a {
        display: inline;
        vertical-align: middle;
        font-size: 1.25em;
        line-height: 1.267em;
        font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif !important;


    }
    .stage-container.Stage400 .stage-rack .news .newsitem table tr td a:after {
        content: '   ';
        display: inline-block;

        color:#ffffff;
        background-image: url('../img/icons/jumper.png');
        background-repeat: no-repeat;
        background-position: 0px 0px;

        width: 7px;
        height: 11px;
		margin-top: 2px;
        margin-left: 7px;
    }
	
	
	/* Slider */
	
		.divStageSlider {
			position: relative;
			xtop: 400px;
			left: 50%;
			/*margin-left: -470px;
			width: 940px;*/
			
			margin-left: -640px;
			margin-bottom: 35px;
			width: 1280px;
			
			z-index: 11;
			height: 40px;
			
			background-color:#ffffff;
			
			xbackground: url("../img/bgs/bg-meganav.png");
			xbackground-position: left top;
			xbackground-repeat: repeat;
			border-bottom: 1px solid #2d4275 !important;
			
			
			visibility:hidden;
		}
		
		.divStageSlider .divStageSliderItem {
			height: 40px;
			overflow: hidden;
		}
		
		.divStageSlider .divStageSliderItem table tr td {
			padding: 0px;
			border-bottom: 0px;
		}
		
		.divStageSlider .divStageSliderItem .divStageSliderItemText {
			padding: 12px 0px 0px 0px;
		}
		
		.divStageSlider .divStageSliderItem .divStageSliderItemText a {
			display: block;
			padding: 0px;
			margin: 0px;
			color: #2d4275;
			overflow: hidden;
		    text-overflow: ellipsis;
     	    -o-text-overflow: ellipsis;
		    white-space: nowrap;
		    width: 240px;
			font-weight: bold;
		}
		
		
		.divStageSlider .bx-wrapper {
			position: relative;
		}
		
		.divStageSlider .bx-controls .bx-prev {
			display: block;
			position: absolute;
			top: 0px;
			left: -40px;
			width: 40px;
			height: 40px;
			
			background: url("../img/icons/icon-slider-pager.png");
			background-position: left top;
			background-repeat: no-repeat;
		}
		
		.divStageSlider .bx-controls .bx-next {
			display: block;
			position: absolute;
			top: 0px;
			right: -40px;
			width: 40px;
			height: 40px;
			
			background: url("../img/icons/icon-slider-pager.png");
			background-position: left bottom;
			background-repeat: no-repeat;
		}
		
		
		
		



/**************************************************************************************************************************************************/
/*** News Preview ***/
/**************************************************************************************************************************************************/
	
	.divNewsPreview {
		background-color: #e6e6e6;
		overflow: hidden;
		position: relative;
	}
	
	.divNewsPreview .NewsPreviewImage {
		width: 300px;
		height: 122px;
		overflow: hidden;
	}
	
	.divNewsPreview .NewsPreviewImage img {
		padding: 0px;
		margin: 0px;
	}
	
	.divNewsPreview .NewsPreviewDate {
		color: #666666;
	}
	
	.divNewsPreview .NewsPreviewContainer {
		/*position: absolute;
		top: 122px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		overflow-y: auto;*/
	}
	
	.divNewsPreview .NewsPreviewContainerInner {
		padding: 12px 20px 20px 20px;
	}
	
	.divNewsPreview .NewsPreviewFirst {
		font-weight: bold;
		padding: 0px 10px 10px 0px;
		border-bottom: 1px solid #2d4275;
	}
	
	.divNewsPreview .NewsPreviewFirstInner {
		/* height: 46px; 
		overflow: hidden; */
	}
	
	.divNewsPreview .NewsPreviewItemContainer {
		border-bottom: 1px solid #2d4275;
	}
	
	.divNewsPreview .NewsPreviewItem {
		padding: 12px 10px 10px 0px;
		border-top: 1px solid #ccc;
	}
	
	.divNewsPreview .NewsPreviewItemInner {
		/* height: 30px;
		overflow: hidden; */
	}
	
	.divNewsPreview .NewsPreviewItem:first-child {
		border-top: none;
	}
	
	.divNewsPreview .NewsPreviewFirst a,
	.divNewsPreview .NewsPreviewItem a
	{
		line-height: 1.4em;
		display: block;
		color: #000 !important;
		padding: 0px 20px 0px 0px;
		background-image: url("../img/icons/arrow_grey_right.png");
		background-position: right 4px;
		background-repeat: no-repeat;
	}
	
	
	
	
/**************************************************************************************************************************************************/
/*** Anpassung Tabs ***/
/**************************************************************************************************************************************************/

	.tabs {
		width: 300px;
		min-height: 0px;
		position: relative;
	}
	
	.tabs ul.nav {
		height: 42px;
		overflow: hidden;
	}
	
	.tabs ul.nav li {
		height: 42px;
		overflow: hidden;
	}
	
	.tabs ul.nav li a,
	.tabs ul.nav li a.js-selected {
		padding: 13px 10px 13px 10px;
	}
	
	.tabs .bg-blue .box h2 {
		padding-bottom: 6px;
	}
	
	.tabs .bg-blue .box h3 {
		padding-bottom: 16px;
	}
	
	.tabs .box .links {
		margin-bottom: 0px;
		margin-right: 5px;
		width: 120px;
	}
	
	
	.tabs .section {
		position: absolute;
		top: 44px;
		left: 0px;
		right: 0px;
		bottom: 0px;
	}
	
	.tabs .bg-blue {
		height: 75px;
		overflow: hidden;
	}
	
	.tabs .section > .box,
	.tabs .section > .vcard-box {
		position: absolute;
		top: 75px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		overflow-y: auto;
	}



/**************************************************************************************************************************************************/
/*** GreyBox ***/
/**************************************************************************************************************************************************/
	
	.divBoxGrey {
		overflow: hidden;
		background-color: #e6e6e6;
	}
	
	.divBoxGrey .divBoxGreyHeadline {
		height: 63px;
		padding: 14px 20px 7px 20px;
	}
	
	.divBoxGrey .divBoxGreyHeadline h2 {
		margin-bottom: 0px;
	}
	
	.divBoxGrey .divBoxGreyHeadline h3 {
		font-size: 1.666em;
		margin-bottom: 0px;
	}
	
	.divBoxGrey.ScrollAble {
		position: relative;
	}
	
	.divBoxGrey.ScrollAble .divScrollContent {
		overflow-y: auto;
		position: absolute;
		top: 84px;
		bottom: 0px;
	}
	
	/* Social Stream */
		.divBoxGrey.SocialMediaStream {
			position: relative;
		}
		
		.divBoxGrey.SocialMediaStream .section {
			position: relative;
			top: 0px;
		}
		
		.divBoxGrey.SocialMediaStream .SocialMediaStreamInner {
			background-color: #fff;
			position: absolute;
			top: 42px;
			left: 10px;
			right: 0px;
			bottom: 34px;
			overflow-y: auto;
			padding: 10px;
		}
		
		.divBoxGrey.SocialMediaStream .SocialMediaStreamFooter {
			padding: 10px;
			position: absolute;
			bottom: 0px;
			left: 0px;
			right: 0px;
		}
		
		.divBoxGrey.SocialMediaStream ul.nav {
			padding: 0px 10px 0px 10px;
			border-bottom: none;
		}
		
		.divBoxGrey.SocialMediaStream ul.nav a.aSocialMediaLinkedIn {
			width: 30px;
			height: 16px;
			background-image: url("../img/icons/socialstream-icon-linkedin.png");
			background-position: 15px 11px;
			background-repeat: no-repeat;
		}
		.divBoxGrey.SocialMediaStream ul.nav a.aSocialMediaLinkedIn.js-selected {
			background-position: 15px -68px;
		}
		
		.divBoxGrey.SocialMediaStream ul.nav a.aSocialMediaTwitter {
			width: 30px;
			height: 16px;
			background-image: url("../img/icons/socialstream-icon-twitter.png");
			background-position: 15px 13px;
			background-repeat: no-repeat;
		}
		.divBoxGrey.SocialMediaStream ul.nav a.aSocialMediaTwitter.js-selected {
			background-position: 15px -71px;
		}
		
		.divBoxGrey.SocialMediaStream ul.nav a.aSocialMediaYoutube {
			width: 30px;
			height: 16px;
			background-image: url("../img/icons/socialstream-icon-youtube.png");
			background-position: 15px 9px;
			background-repeat: no-repeat;
		}
		.divBoxGrey.SocialMediaStream ul.nav a.aSocialMediaYoutube.js-selected {
			background-position: 15px -67px;
		}
		
		.divBoxGrey.SocialMediaStream .SocialMediaStreamFooter .links {
			padding: 0px;
			margin: 0px;
			float: none;
			width: 100%;
		}
		
		.divBoxGrey.SocialMediaStream .SocialMediaStreamFooter .links li {
			padding: 0px;
			margin: 0px;
		}
	
	
	/* Image 300x194 */
		.divBoxGrey .teaser-combo {
			width: 300px;
			height: 194px;
			overflow: hidden;
		}
		
		
	/* links */
		.divBoxGrey .links {
			padding: 0px 20px 0px 20px;
		}
		
		.divBoxGrey .links li {
			padding: 2px 0px 3px 0px;
			margin-bottom: 10px;
		}
		
		
	/* Jobsearch Form */
		.divBoxGrey .divJobsearch {
			padding: 0px 20px 8px 20px;
		}
		
		.divBoxGrey .divJobsearch form {
			margin-top: 0px;
		}
		
		.divBoxGrey .divJobsearch .combobox  {
			width: 260px !important;
			margin-bottom: 6px;
		}
		
		.divBoxGrey .divJobsearch input[type="submit"] {
			font-size: 125%;
			line-height: 1.2;
			padding: 4px 20px 4px 7px;
			background-image: url("../img/icons/iconsprite-horiz.png");
			background-position: 92% bottom;
			margin: 0px;
			margin-top: 10px;
			float: none;
			font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif !important;  
			font-weight: normal;
			border:: none !important;
			height: 28px;
			vertical-align: top;
			text-align: left;
		}
		
		.divBoxGrey .divJobsearch input[type="submit"]:hover {
			text-decoration: underline;
		}
	
	
	/* Documents */
		.divDocumentContainer {
			width: 580px;
			padding: 0px 0px 0px 20px;
			overflow: hidden;
		}
		
		.divDocumentContainerInner {
			margin-right: -60px;
		}
		
		.divDocumentContainer .teaser {
			width: 260px;
			height: 70px;
			overflow: hidden;
			padding: 19px 60px 20px 0px;
			border-bottom: 1px solid #ccc;
			float: left;
		}
		
		.divDocumentContainer .teaser h4 {
			padding-bottom: 5px;
		}
		
		.divDocumentContainer .teaser.NoBorder {
			border-bottom: none;
		}
		
		.divDocumentContainer .box + .box {
			margin-top: 0px;
		}
		
		.divDocumentContainer .Link {
			clear: left;
		}
		
		.divDocumentContainer .Link a {
			font-family: "HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",sans-serif !important;
			width: 184px;
			font-size: 125%;
			line-height: 1.2;
			background-color: #2d4275;
			background-image: url("../img/icons/iconsprite-horiz.png");
			background-position: 92% bottom;
			background-repeat: no-repeat;
			color: #fff;
			display: block;
			padding: 5px 20px 5px 10px;
		}
		
		



/**************************************************************************************************************************************************/
/*** Hot Jobs ***/
/**************************************************************************************************************************************************/	
	
	.divHotJobs .box {
		height: 279px;
	}
	
	
	.box.aside {
		width: auto;
	}
	
	.box.lists {
		padding: 0px;
		position: relative;
	}
	
	.box.lists h2 {
		height: 63px;
		padding: 14px 20px 7px 20px;
		margin: 0px;
	}
	
	.box.lists .links {
		overflow-y: auto;
		position: absolute;
		top: 84px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		padding: 0px 20px 0px 20px;
	}
	
	.box.lists .links li {
		padding: 2px 0px 3px 0px;
		margin-bottom: 10px;
	}
	
	

/**************************************************************************************************************************************************/
/*** Stellensuche ***/
/**************************************************************************************************************************************************/	
	
	.divJobsSearch .box {
		height: 279px;
	}
	
	
	.divJobsSearch.box.aside {
		width: auto;
		
	}
	
	.divJobsSearch .box.lists {
		padding: 0px 20px;
		xposition: relative;
	}
	.divJobsSearch .box.aside:first-child  p {
		padding: 0px;
	}
	
	.divJobsSearch .box.aside  p {
		padding: 10px 0px 0px 0px;
	}
		
	
	.divJobsSearch .box.lists h2 {
		xheight: 63px;
		padding: 14px 0px 7px 0px;
		xmargin: 0px;
	}
	
	.divJobsSearch .box.lists .links {
		
		position:relative;
		top: 0px;
		bottom: auto;
		padding:0px ;
	}
	.divJobsSearch .box.lists .links ul li:last-child {
		margin-bottom:10px;
	}
	
	.divJobsSearch .box.lists .links li {
		xpadding: 2px 0px 3px 0px;
		xmargin-bottom: 10px;
	}
	
	
	
	
	
	
	
/**************************************************************************************************************************************************/
/*** VideoBox ***/
/**************************************************************************************************************************************************/	
	
	.divVideoBox {
		
	}

	.divVideoBox .divVideoBoxText {
		line-height: 1.4em;
		height: 75px;
		overflow: hidden;
		margin-bottom: 19px;
	}
		
	.divVideoBox .divVideoBoxPreview {
		width: 300px;
		xheight: 170px;
		overflow: hidden;
	}
	
	.divVideoBoxLigthbox h2 {
		padding: 20px 20px 20px 20px;
	}
	
	.divVideoBoxLigthbox .divLigthboxContent {
		min-height: 400px;
		padding: 0px 20px 40px 20px;
	}
	
	
	
/**************************************************************************************************************************************************/
/*** Footer ***/
/**************************************************************************************************************************************************/
	
	.divFooterAbout {
		border-top: 1px solid #ccc;
		padding: 16px 0px 30px 0px;
	}
	
	.divFooterAbout .grid-2 {
		margin-left: 0px !important;
	}
	.divFooterAbout .grid-2 p {
		line-height: 1.5em;
	}
	
	.divFooterAbout h2 {
		margin-bottom: 10px;
	}
	
	.footer-box .item.first {
		margin-left: 0px;
	}
	
	

/**************************************************************************************************************************************************/
/*** SocialMediaStream ***/
/**************************************************************************************************************************************************/
	
	.SocialMediaStream {
		
	}
	
	
	/***********************************************************************************************************************************************/
	/* Images Default */
		.SocialMediaStream .dcsns .stream li .section-thumb img, 
		.SocialMediaStream .dcsns .stream li .section-text img {
			display: block !important;	
		}
			
							
	/***********************************************************************************************************************************************/
	/* List */
		.SocialMediaStream .dcsns ul {
		
		}
		
		.SocialMediaStream .dcsns ul li {
			width: 100%;
			margin: 0px 0px 5px 0px;
			padding: 5px 0 20px 0;																							
			border-bottom: 1px solid #ccc;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
		
		.SocialMediaStream .dcsns ul li .inner {
			padding: 0px;								 	
		}
		
		.SocialMediaStream .section-intro {
			background-color: #fff !important;
			color: #999999 !important;
			bottom: 0px !important;
			padding-top: 0px !important;
			padding-bottom: 5px !important;
		}
		
		.SocialMediaStream .section-intro a {
			display: none !important;
		}
		
		.SocialMediaStream .section-intro span {
			display: block;
			padding-left: 0px !important;
		}
		
		.SocialMediaStream .section-intro span a {
			display: block !important;
			color: #999999 !important;
		}
		
		.SocialMediaStream .section-share,
		.SocialMediaStream .icon {
			display: none !important;
		}
	
	
		
		/*******************************************************************************************************************************************/
		/* RSS (LinkedIn) */
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .section-user,
			.SocialMediaStream .dcsns ul li.dcsns-rss .section-user {
				padding-bottom: 10px;
				display: block !important;
				float: none !important;
				padding: 0px 0px 0px 0px !important;
				
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .section-user div,
			.SocialMediaStream .dcsns ul li.dcsns-rss .section-user div {
				margin-top: -1px !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .section-user a,
			.SocialMediaStream .dcsns ul li.dcsns-rss .section-user a {
				display: block !important;
				padding-top: 0px !important;
				padding-left: 27px !important;
				color: #2d4275 !important;
				font-style: normal !important;
				background-image: url("../img/bgs/logo-default.jpg") !important;
				background-repeat: no-repeat !important;
				background-position: 0px 0px !important;
			}
						
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .section-user .rssChannelName,
			.SocialMediaStream .dcsns ul li.dcsns-rss .section-user .rssChannelName,
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .section-user .rssSocialMediaName,
			.SocialMediaStream .dcsns ul li.dcsns-rss .section-user .rssSocialMediaName {
				display: block !important;
				font-style: normal !important;
				padding-bottom: 1px;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .section-user .rssSocialMediaName,
			.SocialMediaStream .dcsns ul li.dcsns-rss .section-user .rssSocialMediaName {
				color: #999999 !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .inner img,
			.SocialMediaStream .dcsns ul li.dcsns-rss .inner img {
				max-width: 100% !important;
				border: none !important;
				padding: 0px !important;
				display: none !important;
				margin: 5px 0px 0px 0px !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .section-title,
			.SocialMediaStream .dcsns ul li.dcsns-rss .section-title {
				font-weight: bold !important;
				margin-bottom: 0px !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .section-title a,
			.SocialMediaStream .dcsns ul li.dcsns-rss .section-title a {
				color: #2d4275 !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .section-text,
			.SocialMediaStream .dcsns ul li.dcsns-rss .section-text {
				margin-top: 0px !important;
				margin-bottom: 4px !important;
				font-size: 1.091em !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-rssVis .section-text a,
			.SocialMediaStream .dcsns ul li.dcsns-rss .section-text a {
				color: #2d4275 !important;
			}
			
			
			
		/*******************************************************************************************************************************************/
		/* Twitter */
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-thumb {
				margin: 0px 5px 0px 0px !important;
				width: 22px;
				height: 22px;
				overflow: hidden;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-thumb img {
				width: 22px;
				height: 22px;
				border: none !important;
				padding: 0px !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-text {
				font-size: 1.091em !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-text a {
				color: #2d4275 !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-text a img {
				max-width: 100% !important;
				border: none !important;
				padding: 0px !important;
				margin-bottom: 0px !important;
				/*display: block;*/
				display: none !important
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-text .twitter-user {
				font-size: 0.917em !important;
				padding-bottom: 5px;
				margin-bottom: 0px !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-text .twitter-user a {
				color: #999999 !important;
				line-height: 0.917em !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-text .twitter-user a:hover {
				text-decoration: underline !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-text .twitter-user a strong {
				display: block;
				color: #2d4275 !important;
				font-weight: normal;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-share {
				float: none !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-twitter .section-intro span a {
				display: block;
			}
		
		
		
		/*******************************************************************************************************************************************/
		/* Youtube */
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-user {
				display: block;
				float: none !important;	
				padding: 0px !important;
				background: none !important;
				font-style: normal !important;
				margin-bottom: 14px !important;
				padding: 0px 0px 0px 0px !important;
				
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-user a {
				display: block !important;
				padding-top: 0px !important;
				padding-left: 27px !important;
				color: #2d4275 !important;
				font-style: normal !important;
				background-image: url("../img/icons/logo-default.jpg") !important;
				background-repeat: no-repeat !important;
				background-position: 0px 0px !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-user div {
				margin-top: -1px !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-user .youtubeChannelName,
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-user .youtubeSocialMediaName {
				display: block !important;
				font-style: normal !important;
				padding-bottom: 1px;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-user .youtubeSocialMediaName {
				color: #999999 !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-thumb {
				display: block;
				float: none !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-thumb img {
				max-width: 100% !important;	
				border: none !important;
				padding: 0px !important;
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-title {
				font-size: 1.25em !important;
				line-height: 1.125em;
				font-weight: normal !important;								
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-title a{
				color: #2d4275!important;	
			}
			
			.SocialMediaStream .dcsns ul li.dcsns-youtube .section-text {
				margin-top: 11px !important;
				margin-bottom: 10px !important;
				font-size: 1.091em !important;
			}
			










	
	